### Method

# GtkSource View get_background_pattern

#### Declaration [src]

    GtkSourceBackgroundPatternType
    gtk_source_view_get_background_pattern (
      GtkSourceView* view
    )

#### Description [src]

Returns the `GtkSourceBackgroundPatternType` specifying if and how the background pattern should be displayed for this `view`.

Gets property | `GtkSource.View:background-pattern`

#### Return value

Type: `GtkSourceBackgroundPatternType`

The `GtkSourceBackgroundPatternType`.